.container-mob-men {
    mix-blend-mode: normal !important;}

@media screen and (min-height: 751px) and (min-width: 1281px) {
    .container-mob-men {
        display: none !important;
}
}

@media screen and (min-width: 1281px) {
    .container-mob-men {
        padding-right: 1em !important;
        padding-top: 1em !important;
        mix-blend-mode: difference !important;
        position: fixed !important;
}
}


/* ++++++++++++++++++++++++++++++++  Menue  ++++++++++++++++++++++++++++++++ */
@media (min-height: 751px) {   
    .menu-container-window {
        display: none !important;
}
}

@media (max-height: 750px) {
    .menu-container {
        display: none !important;
       
}
}

.elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
     font-family: "Source Sans 3", "Open-Sans", "Calibri", Sans-Serif !important;
    color: white !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    letter-spacing: 0.2rem !important;
}

@media (min-width: 768px) { 
    .elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
        font-weight: 300 !important;
    }
}


@media (min-width: 768px) {
    .elementor-widget-nav-menu .elementor-nav-menu .elementor-item {
        font-size: 1.2rem !important;
}
}

.elementor-2037 .elementor-element.elementor-element-548cd3f { 
     --e-nav-menu-horizontal-menu-item-margin: 1.5vh !important;   
}

.elementor-3136 .elementor-element.elementor-element-42fb580 { 
    --e-nav-menu-horizontal-menu-item-margin: 1.5vh !important;   
}
    
    
.menu-container {
    position: fixed !important;
    mix-blend-mode: difference !important;
    transform: translateY(100vh) rotate(-90deg) !important;
    transform-origin: top left !important;
    width: 100vh !important;
    left: 10px !important; 
    padding-left: 5vh !important;
    padding-right: 5vh !important;

} 
